<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.code.analysis">
    <module_version install_time="1566396655146" last="true" origin="Ant" specification_version="1.31">
        <file crc="291988240" name="config/Modules/org-netbeans-modules-code-analysis.xml"/>
        <file crc="823952083" name="modules/org-netbeans-modules-code-analysis.jar"/>
    </module_version>
</module>
